Bug 132250 - installer crashed during hard drive based installation
installer crashed during hard drive based installation
Status: CLOSED WORKSFORME
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: anaconda (Show other bugs)
4.0
powerpc Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-10 05:53 EDT by Rajarshi Das
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-04 09:11:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rajarshi Das 2004-09-10 05:53:47 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1)
Gecko/20020830

Description of problem:
While installing RHEL4 Beta1 on a p630 machine, the directory and the
hard disk name were specified. During the partitioning stage, on
clicking on the 'autopartition' tab, the partitions were generated
automatically, but on clicking 'ok' we get an exception and the
installer fails.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Copy the iso images to the disk drive to be used for installation
2.Start the installer and specify the name of the disk drive and the
location of the iso images.
3.Select Autopartition as the method of partitioning the disk and on
the resulting screen click 'ok'.
    

Actual Results:  The installer crashes with the following message :
  +---------+ Exception Occurred +----------+
                  |                                         |
                  | An unhandled exception has            # |
                  | occurred.  This is most likely a      # |
                  | bug.  Please copy the full text of    # |
                  | this exception and file a detailed    # |
                  | bug report against anaconda at        # |
                  | http://bugzilla.redhat.com/bugzilla/  # |
                  |                                       # |
                  | Traceback (most recent call last):    # |
                  |   File "/usr/bin/anaconda", line      # |
                  | 1159, in ?                            # |
                  |     intf.run(id, dispatch,            # |
                  | configFileData)                       # |
                  |                                         |
                  |      +----+            +-------+        |
                  |      | OK |            | Debug |        |
                  |      +----+            +-------+        |
                  |                                         |
                  |                                         |
                  +-----------------------------------------+

Additional info:
Comment 1 Jeremy Katz 2004-09-10 11:51:53 EDT
Could you please provide the full text of the traceback as opposed to
just the top lines (which are basically useless)?
Comment 2 Jeremy Katz 2004-11-04 09:11:26 EST
Closing due to inactivity.  Please reopen if you have further information to add
to this report.

Note You need to log in before you can comment on or make changes to this bug.